View Issue Details

IDProjectCategoryView StatusLast Update
0001950Industrial-Craft²general / otherpublic2016-09-02 11:27
ReporteretherealfluxAssigned Toestebes 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS Version7
Product Version 
Target VersionFixed in Version 
Summary0001950: Compressed Air Cell can be used to ascend/descend (2.6.24)
DescriptionRight-clicking on the ground with a Compressed Air Cell will place an "Air" fluid, which behaves like water with inverted gravity. This fluid can be swam in (albeit without depleting the oxygen bar) and can be used to ascend into the air. It also breaks torches, as water does.

This seems like a bug. Air should probably either not be placeable at all (aren't we already surrounded by it?) or, at least, not allow the player to ascend into the sky.
Steps To ReproduceAcquire a Compressed Air Cell. Right-click on the ground, then step into the translucent fluid and swim upwards.
TagsNo tags attached.
Minecraft Version1.10.2

Activities

estebes

2016-08-30 14:11

developer   ~0004729

fixed the water like behaviour but you can still place it. will probably change that in the future though

norvenka

2016-09-02 11:27

reporter   ~0004733

oh i used to think it's an amazing feature of compressed air....

Issue History

Date Modified Username Field Change
2016-08-01 18:24 etherealflux New Issue
2016-08-30 14:08 estebes Status new => resolved
2016-08-30 14:08 estebes Resolution open => fixed
2016-08-30 14:08 estebes Assigned To => estebes
2016-08-30 14:11 estebes Note Added: 0004729
2016-09-02 11:27 norvenka Note Added: 0004733